/*-----------------------MERCADO DE PÁGINAS-2017-RESPONSIVE DESIGN 100%--------------------------------------
-------------------------------------------LIMA-PERÚ-------------------------------------------------------
------------------------------------------VERSIÓN-1.0-----------------------------------------------------*/

/*ACA PUEDE EDITAR LAS PROPIEDADES DEL CUERPO DE CADA PAGINA, SOLO DEBE EDITAR LOS VALORES QUE NECESITE CAMBIAR Y DAR CLICK EN EL BOTON GUARDAR */

/*------------------------------PROPIEDADES DEL ENCABEZADO -------------------------------------------*/
	
	/*COLOR DE FONDO DE LAS PAGINAS, SI LO DEJA VACIO TENDRA UN FONDO BLANCO*/
body{
   /* background:#FFFFFF;*/
        margin:0px;

	
/*ESTE ES PARA UTILIZAR UNA IMAGEN DE FONDO EN LA PAGINA*/
	/*PARA APLICAR LA IMAGEN DE FONDO BORRE ESTA LINEA POR COMPLETO Y TAMBIEN LA QUE DICE FINAL*/
	
/*	background:url(/imagenes/fondos/fondo.png) no-repeat center center fixed;*/
	/*repeat | repeat-x | repeat-y | no-repeat*/
       /* -webkit-background-size: cover;*/
       /* -moz-background-size: cover;*/
      /*  -o-background-size: cover;*/
      /*  background-size: cover;*/
      
      	/****** F I N A L***************/


/*FORMATO DE FUENTE*/      
	font-family:arial;
	font-size:14px;
	font-weight: bold;
	color:#5F5F5F;
}

/*FORMATO DE LOS ENLACES (SIN SUBRAYADO), SI DESEA QUE ESTEN SUBRAYADOS BORRE ESTAS LINEAS DE CODIGO A CONTINUACION*/
a:link { text-decoration: none;}

a{
    color:#184f9d;
}

hr{
    height: 0px;
    border:none;
}

#hr2{
height:1px;
background-color:#A9A9A9;
}

.titulo{
 	font-weight:bold;
	font-family:arial;
	color:#5F5F5F;
	font-size:20;
	text-align:center;
	/*font-style:italic;*/
	}
	
	.itext{
	        margin: 20px;
    width:250px;
    height:28px;
    position:center;
    /*border-color:#4A8FCC;*/
    border:1px outset #006AFF;
    color:#000;
    padding:2px;
}



.btnmp{
	/*background-image:url(/imagenes/iconos/btnmp.png) no-repeat center center fixed;*/
	    width:auto;
    height:30px;
    color:#FFF;
    background-color:#E32C00;
          /*  border: 0px outset #D7AF00;*/
          border:0px;
                 margin: 20px;
}